@import "../../../../../../assets/css/constants.scss";
.ServicesTitle{
    text-align: left !important;
    color: #000;
    padding: 10px;
    font-size:20px!important;
}
mat-form-field{
    width:100%;
}
.formFieldsBlock{
    padding-top:15px;
    padding-bottom:15px;
}
.submit-btn{
    background-color: $SANED_BTN_PRIMARY;
    color:#fff;
    margin-left:5px;
    margin-right:5px;
}
.mat-raised-button[disabled] {
    background-color: $SANED_BTN_PRIMARY !important;
} 

